*
{
	 margin:0px;
	 padding:0;
	 outline:none;	
}
img
{
	border:none;	
}
.clear
{
	clear:both;	
}
h1, h2, h3, h4, h5, h6
{
	font-weight:normal;	
}
body
{
	background:url(../images/body-bg.jpg) repeat;
	font-family:'Cambria', arial;	
	font-size:13px;
	color:#fff;
	text-align:justify;
}
@font-face 
{
	font-family:"Hancock_Regular";
	src:url("../fonts/Hancock.eot?") format("eot"),url("../fonts/Hancock.woff") format("woff"),url("../fonts/Hancock.ttf") format("truetype"),url("../fonts/Hancock.svg#Hancock_Regular") 		
	format("svg");
	font-weight:normal;
	font-style:normal;
}

#mainwrap
{
	width:100%;
	background:url(../images/bg.jpg) repeat-x center top;	
}
#wrapper
{
	width:1000px;
	margin:0 auto;		
}
#top-sec
{
	height:174px;
	background:url(../images/nav-bg.png) no-repeat right bottom;	
}
.logo
{
	width:356px;
	float:left;	
}
.logo img
{
	margin:36px 0 0 8px;	
}
.top-right
{
	width:634px;
	float:right;	
}
.socials
{
	font-size:14px;
	color:#fff;
	line-height:22px;
	padding:6px 0 0 0;
	text-align:right;
}
.socials img
{
	float:right;
	margin:0 0 0 8px;	
}
ul.nav
{
	padding:35px 0 0 0;
	list-style:none;	
}
ul.nav li
{
	float:left;
	line-height:38px;
	margin:0 5px 0 0;
	text-transform:uppercase;
	font-style:italic;
}
ul.nav li a.menulink
{
	color:#fff;
	display:block;
	padding:0 11px;	
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
	line-height:34px;
	cursor:pointer;
	height:38px;	
}
ul.nav li a:hover
{
	color:#fff;
	background:url(../images/nav-hover.jpg) repeat-x;
	border-radius:6px;	
	
}
ul.nav li a.current, ul.nav li a.selected
{
	color:#fff;
	display:block;
	padding:0 11px;	
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
	line-height:34px;
	background:url(../images/nav-hover.jpg) repeat-x;
	border-radius:6px;	
	height:38px;	
	
}
#maincontent
{
	padding:30px 0 0 0;
	line-height:22px;	
}
.leftcol
{
	width:696px;
	float:left;	
}
.banner
{
	border-radius:8px;
	background:rgba(254, 62, 255, 0.3);
	padding:8px;
	margin:0 0 30px 0;
		
}
.content
{
	padding:23px 18px;
	background:#15001e url(../images/content-bg.jpg) repeat-x;
	border-radius:8px;
	line-height:21px;	
}
.content ul
{
	margin:10px 0 10px 24px;
	list-style:square;
	font-weight:bold;
	line-height:24px;	
}
.feat-product
{
	margin:30px 0 0 0;
	padding:18px 18px;
	background:#14001c;
	border-radius:8px;	
}

.page-header
{
	color:#fff;
	font-family:"Hancock_Regular";
	margin-bottom:14px;
	padding:0px 0 14px 0;
	border-bottom:1px solid #e101f2;
	font-size:35px;		
}
.sub-header
{
	color:#fff;
	font-family:"Hancock_Regular";
	padding:0px 0 14px 0;
	font-size:26px;		
}

.rightcol
{
	width:272px;
	float:right;	
}
.txt1
{
	color:#ca5bfb;	
}
.rightcontent
{
	background:#14001c url(../images/righttitle-bg.jpg) no-repeat top;
	border-radius:8px;
	padding:0 18px 14px;
	margin-bottom:30px;
}
.rightcontent iframe
{
	border:2px solid #45016b;
	border-radius:8px;	
}
.rightcontent ul
{
	margin:0 0 0 24px;	
}
.rightcontent ul li
{
	list-style:url(../images/list-bullet.jpg);
	line-height:26px;	
}
.rightcontent ul li a
{
	color:#fff;
	text-decoration:none;	
}
.rightcontent ul li a:hover
{
	text-decoration:underline;	
}

.rightcontent1 
{
	background:#14001c url(../images/righttitle-bg.jpg) no-repeat top;
	border-radius:8px;
	padding:0 18px 14px;
	margin-bottom:15px;
	height:35px;
	overflow:hidden;
	text-align:left;	
}
.rightcontent1 a
{
	color:#fff;
	font-size:23px;
	font-family:"Hancock_Regular";
	line-height:52px;	
	text-decoration:none;
}
.right-title
{
	color:#fff;
	font-size:26px;
	font-family:"Hancock_Regular";
	line-height:52px;
	margin-bottom:17px;		
}

    .carousel {
	position: relative;
	
}
.jCarouselLite{
	width:660px;
	}
.carousel li {
	list-style:none;
}

.next, .prev {
	display: block;
	width: 22px;
	height: 22px;
	cursor: pointer;
	position: absolute;
	overflow: hidden;
	text-align:center;
	float: left;
	cursor: pointer;
	z-index: 100;
	font:24px/18px Arial,sans-serif;
	color:#fff;
	border-radius:20px;
	background:#ca5bfb;
	text-decoration:none;
}
.prev {
	right: 36px;
	top: -37px;
}
.next {
	right: 8px;
	top: -37px;
}
.next:hover, .prev:hover {
	background:#222;
	text-decoration:none;
}
.row .grid.right {
	margin-right: 0;
}
.grid {
	float: left;
	width: 208px;
	margin-right:17px;
	line-height:20px;
}
.grid .pro_img img{
	margin-bottom:7px;
	}
.grid .pro_name, .grid .pro_name a{
	font:bold 14px/18px 'Cambria', Arial, Helvetica, sans-serif;
	color:#ca5bfb;
	text-decoration:none;	
}
.grid .pro_name a:hover
{
	color:#fff;
	text-decoration:underline;	
}
.grid .pro_cat{
	margin-bottom:0;
	}
#foot-wrap
{
	width:100%;
	background:url(../images/footer-bg.png) no-repeat top center;
	padding:30px 0 10px 0;
	line-height:20px;
	margin:15px 0 0 0;	
}
#footer
{
	width:1000px;
	margin:0px auto;
	color:#f787ff;
	font-size:12px;	
	background:url(../images/cards.png) no-repeat center right;
}
#footer a
{
	color:#f787ff;
}
#footer a:hover
{
	color:#fff;	
}
.copyright
{
	float:left;	
}
.poweredby
{
	float:right;
	padding:12px 160px 0 0;	
}
/*** Contact Page ***/
.input_field1 {
	width:300px;
	padding:5px;
	height:24px;
	border: 1px solid #c4c4c4;
	font-size:13px;
	color:#666;
	background:#fff;
	border-radius:3px;
}
.input_field01 {
	width:268px;
	padding:5px;
	height:24px;
	border: 1px solid #c4c4c4;
	font-size:13px;
	color:#666;
	background:#fff;
	border-radius:3px;
}

.input_select1 {
	width:312px;
	padding:5px;
	height:32px;
	border: 1px solid #c4c4c4;
	font-size:13px;
	color:#666;
	background:#fff;
	padding:3px;
	border-radius:3px;
	
}

.input_field2 {
	width:100px;
	padding:5px;
	border: 1px solid #c4c4c4;
	font-size:13px;
	color:#666;
	background:#fff;
	border-radius:3px;
	
}
.input_field3 {
	width:50px;
	padding:4px;
	border: 1px solid #c4c4c4;
	font-size:13px;
	color:#666;
	background:#fff;
	border-radius:3px;
	
}
.input_field4 {
	width:100px;
	padding:4px;
	border: 1px solid #c4c4c4;
	font-size:13px;
	color:#666;
	background:#fff;
	border-radius:3px;
	
}
.input4 {
	width:350px;
	padding:4px;
	border: 1px solid #c4c4c4;
	font-size:13px;
	color:#666;
	background:#c4c4c4;
	border-radius:3px;
	
}
.text_area {
	width:340px;
	height:100px;
	padding:5px;
	border: 1px solid #c4c4c4;
	font-size:13px;
	color:#666;
	background:#fff;
	border-radius:3px;
	
}
.personal {
    border-radius: 5px 5px 5px 5px;
    background:#aa0bf3;
    color: #fff;
    font-size: 14px;
    line-height: 24px;
    padding: 0 0 0 10px;
}

.button-st {
    background:#730e9f;
    color: #fff;
    cursor: pointer;
    padding: 4px;
}
.subcontent
{
	padding:12px;
	background:#8b1fbb;
	margin-bottom:18px;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}
.subcontent1
{
	padding:12px;
	background:#8b1fbb;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}

.services-img
{
	float:left;
	width:200px;
	border:2px solid #fff;	
}
.services-details
{
	float:right;
	width:415px;	
}
.services-title
{
	font-size:18px; 
	font-weight:bold;	
	color:#fff;
	margin-bottom:7px;
}
.gallerybox {
    float: left;
    margin: 5px 18px 15px 0;
}
.gallerybox img {
    border: 2px solid #CCC;
    float: none;
    height: 100px;
    padding: 0;
    width: 141px;
}

